.jwplayer:hover .jw-display-icon-container{background-color:#a00;background:#a00;background-size:#a00}
.jw-icon{
	font-family:'jw-icons';
	-webkit-font-smoothing:antialiased;
	font-style:normal;
	font-weight:normal;
	text-transform:none;
	background-color:transparent;
	font-variant:normal;
	-webkit-font-feature-settings:"liga";
	-moz-font-feature-settings:"liga=1";
	-moz-font-feature-settings:"liga";
	-ms-font-feature-settings:"liga" 1;
	-o-font-feature-settings:"liga";
	font-feature-settings:"liga";
	-moz-osx-font-smoothing:grayscale;
}	
.jw-skin-bekle .jw-background-color{
	background:linear-gradient(to bottom,#323b4c,#2f3847 50%,#323b4c 100%);
}	
.jw-skin-bekle .jw-controlbar{
	background:rgba(24,35,53,0.8);
}	
.jw-skin-bekle .jw-text{
	color:#fff;
}	
.jw-skin-bekle .jw-tooltip-title{
	color:#fff;
}	
.jw-skin-bekle .jw-knob{
	color:#fff;
}	
.jw-skin-bekle .jw-button-color{
	color:#fff;
}	
.jw-skin-bekle .jw-button-color:hover{
	color:#139ed5;
}	
.jw-skin-bekle .jw-toggle{
	color:#139ed5;
}	
.jw-skin-bekle .jw-toggle.jw-off{
	color:#fff;
}	
.jw-skin-bekle .jw-option{
	color:#fff;
}	
.jw-skin-bekle .jw-option.jw-active-option{
	color:#139ed5;
}	
.jw-skin-bekle .jw-icon-display{
	color:#fff;
}	
.jw-skin-bekle .jw-display-icon-container{
	border-radius:.5em;
	width:80px;
	background:#f50000;
}	
.jw-skin-bekle .jw-display-icon-container:hover{
	background:#139ed5;	
	background:#ff0000;
}	
.jw-skin-bekle .jw-display-icon-container:hover .jw-icon-display{
	color:#fff;
}	
.jw-skin-bekle .jw-rail{
	background:linear-gradient(to bottom,#323b4c,#2f3847 50%,#323b4c 100%);
}	
.jw-skin-bekle .jw-buffer{
	background:linear-gradient(to bottom,#5e6575,#565e6b 50%,#5e6575 100%);
}	
.jw-skin-bekle .jw-progress{
	background:linear-gradient(to bottom,#15b2f0,#149bd1 50%,#15b2f0 100%);
}	
.jw-skin-bekle .jw-slider-horizontal{
	background:rgba(24,35,53,0.8);
}	
.jw-skin-bekle .jw-slider-horizontal .jw-knob{
	margin-left:-0.325em;
}	
.jw-skin-bekle .jw-slider-vertical .jw-knob{
	margin-bottom:-0.325em;
}	
.jw-skin-bekle .jw-time-tip,.jw-skin-bekle .jw-volume-tip,.jw-skin-bekle .jw-menu{
	background:rgba(80,88,99,0.9);
	border:0;
	padding:.5em;
}	
.jw-skin-bekle .jw-skip{
	background:rgba(24,35,53,0.8);
	padding:.5em;
}	
.jw-skin-bekle .jw-skip .jw-skip-icon{
	color:#fff;
}	
.jw-skin-bekle .jw-skip.jw-skippable:hover .jw-skip-icon,.jw-skin-bekle .jw-skip.jw-skippable:hover .jw-text{
	color:#139ed5;
}	
.jw-skin-bekle .jw-time-tip .jw-text,.jw-skin-bekle .jw-dock-button .jw-text{
	color:#bbb;
}	
.jw-skin-bekle .jw-time-tip{
	bottom:1em;
}	
.jw-skin-bekle .jw-dock-button{
	background:linear-gradient(to bottom,#323b4c,#2f3847 50%,#323b4c 100%);
	border-radius:.5em;
}	
.jw-skin-bekle .jw-dock-button:hover{
	background:#139ed5;
}	
.jw-skin-bekle .jw-playlist-container{
	padding:0;
}	
.jw-skin-bekle .jw-icon-inline,.jw-skin-bekle .jw-icon-tooltip,.jw-skin-bekle .jw-text-elapsed,.jw-skin-bekle .jw-text-duration{
	padding:0 .25em;
}	
.jw-skin-bekle .jw-controlbar{
	display:inline-block;
	width:96%;
	max-width:50em;
	margin:0 auto;
	bottom:.7em;
	left:2%;
	right:2%;
}	
.jw-skin-bekle.jw-flag-audio-player .jw-controlbar{
	bottom:0;
}	
.jw-skin-bekle .jw-controlbar{
	border-radius:.3em;
}	
.jw-skin-bekle .jw-playlist-container{
	left:-42%;
	overflow:hidden;
	bottom:.2em;
}	
.jw-skin-bekle .jw-playlist-container .jw-option{
	border-bottom:1px solid rgba(24,35,53,0.8);
}	
.jw-skin-bekle .jw-playlist-container .jw-option:hover,.jw-skin-bekle .jw-playlist-container .jw-option.jw-active-option{
	background-color:rgba(24,35,53,0.8);
	color:#139ed5;
}	
.jw-skin-bekle .jw-playlist-container ::-webkit-scrollbar-track{
	background-color:#222c37;
}	
.jw-skin-bekle .jw-playlist-container ::-webkit-scrollbar{
	width:2px;
	border:10px solid rgba(24,35,53,0.8);
	border-radius:.3em;
}	
.jw-skin-bekle .jw-playlist-container ::-webkit-scrollbar-thumb{
	background-color:#fff;
}	
.jw-skin-bekle .jw-tooltip-title{
	border-bottom:1px solid rgba(24,35,53,0.8);
	background-color:rgba(24,35,53,0.8);
}	
.jw-skin-bekle .jw-slider-horizontal .jw-rail,.jw-skin-bekle .jw-slider-vertical .jw-rail,.jw-skin-bekle .jw-slider-horizontal .jw-progress,.jw-skin-bekle .jw-slider-vertical .jw-progress,.jw-skin-bekle .jw-slider-horizontal .jw-buffer,.jw-skin-bekle .jw-slider-vertical .jw-buffer{
	border-radius:.5em;
}	
.jw-skin-bekle .jw-slider-horizontal .jw-knob,.jw-skin-bekle .jw-slider-vertical .jw-knob{
	background-color:#fff;
	width:.7em;
	height:.7em;
	border-radius:50%;
}	
.jw-skin-bekle .jw-slider-horizontal{
	background:transparent;
}	
.jw-skin-bekle .jw-slider-horizontal .jw-rail,.jw-skin-bekle .jw-slider-horizontal .jw-progress,.jw-skin-bekle .jw-slider-horizontal .jw-buffer{
	height:.3em;
}	
.jw-skin-bekle .jw-slider-horizontal .jw-cue{
	top:.04999999999999999em;
	background-color:#fff;
	width:.2em;
	height:.2em;
	border-radius:1em;
}	
.jw-skin-bekle .jw-slider-horizontal .jw-knob{
	top:-0.19999999999999998em;
}	
.jw-skin-bekle .jw-slider-vertical .jw-rail,.jw-skin-bekle .jw-slider-vertical .jw-progress{
	width:.3em;
}	
.jw-skin-bekle .jw-slider-vertical .jw-rail{
	background:linear-gradient(to right,#323b4c,#2f3847 50%,#323b4c 100%);
}	
.jw-skin-bekle .jw-slider-vertical .jw-progress{
	background:linear-gradient(to right,#15b2f0,#149bd1 50%,#15b2f0 100%);
}	
.jw-skin-bekle .jw-time-tip,.jw-skin-bekle .jw-volume-tip,.jw-skin-bekle .jw-menu,.jw-skin-bekle .jw-skip{
	border-radius:.3em;
}	
.jw-skin-bekle .jw-volume-tip,.jw-skin-bekle .jw-menu{
	bottom:.2em}